# Translation of Plugins - Product Input Fields for WooCommerce - Development (trunk) in English (UK)
# This file is distributed under the same license as the Plugins - Product Input Fields for WooCommerce - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-07-22 10:26:06+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.1\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Product Input Fields for WooCommerce - Development (trunk)\n"

#: includes/admin/class-alg-wc-pif-settings-general.php:173
msgid "Load Datepicker Script"
msgstr "Load Datepicker Script"

#: includes/admin/class-alg-wc-pif-settings-general.php:165
msgid "Load Timepicker Script"
msgstr "Load Timepicker Script"

#: includes/alg-wc-pif-options.php:182
msgid "Visit <a href=\"https://www.w3schools.com/tags/att_input_pattern.asp\" target=\"_blank\">HTML pattern Attribute</a> for valid option formats."
msgstr "Visit <a href=\"https://www.w3schools.com/tags/att_input_pattern.asp\" target=\"_blank\">HTML pattern Attribute</a> for valid option formats."

#. Plugin URI of the plugin
msgid "https://www.tychesoftwares.com/store/premium-plugins/product-input-fields-for-woocommerce/"
msgstr "https://www.tychesoftwares.com/store/premium-plugins/product-input-fields-for-woocommerce/"

#. Author URI of the plugin
msgid "https://www.tychesoftwares.com/"
msgstr "https://www.tychesoftwares.com/"

#. Author of the plugin
msgid "Tyche Softwares"
msgstr "Tyche Softwares"

#: includes/admin/class-alg-wc-pif-settings-general.php:137
msgid "Affects Thank You page, Emails etc."
msgstr "Affects Thank You page, Emails etc."

#. translators: %1$s: Shortcode, %2$s: function
#: includes/admin/class-alg-wc-pif-settings-general.php:75
msgid "If set to \"Do not display\", alternatively you can use %1$s shortcode, or PHP %2$s function."
msgstr "If set to \"Do not display\", alternatively you can use %1$s shortcode, or PHP %2$s function."

#: includes/class-alg-wc-pif-main.php:95 includes/class-alg-wc-pif-main.php:96
msgid "Input Fields"
msgstr "Input Fields"

#: includes/admin/class-alg-wc-pif-settings-general.php:175
msgid "If you are not using Datepicker or Weekpicker, please disable this option"
msgstr "If you are not using Datepicker or Weekpicker, please disable this option"

#: includes/admin/class-alg-wc-pif-settings-general.php:174
msgid "Enqueues Datepicker and Weekpicker CSS/JS"
msgstr "Enqueues Datepicker and Weekpicker CSS/JS"

#: includes/admin/class-alg-wc-pif-settings-general.php:167
msgid "If you are not using Timepicker, please disable this option"
msgstr "If you are not using Timepicker, please disable this option"

#: includes/admin/class-alg-wc-pif-settings-general.php:166
msgid "Enqueues Timepicker CSS/JS"
msgstr "Enqueues Timepicker CSS/JS"

#: includes/alg-wc-pif-options.php:360
msgid "Allows typing or pasting the color manually"
msgstr "Allows typing or pasting the colour manually"

#: includes/alg-wc-pif-options.php:359
msgid "Allow color typing"
msgstr "Allow colour typing"

#: includes/alg-wc-pif-options.php:353
msgid "Color Type Options"
msgstr "Colour Type Options"

#: includes/admin/class-alg-wc-pif-settings-general.php:159
msgid "Makes the textarea auto increase its height as users type"
msgstr "Makes the textarea auto increase its height as users type"

#: includes/admin/class-alg-wc-pif-settings-general.php:158
msgid "Textarea Auto Height"
msgstr "Textarea Auto Height"

#: includes/admin/class-alg-wc-pif-settings-general.php:152
msgid "Show only the textarea excerpt on frontend and hovering it will make it display the full content"
msgstr "Show only the textarea excerpt on front end and hovering it will make it display the full content"

#: includes/admin/class-alg-wc-pif-settings-general.php:151
msgid "Smart Textarea"
msgstr "Smart Textarea"

#. Description of the plugin
msgid "Add custom frontend input fields to WooCommerce products."
msgstr "Add custom front end input fields to WooCommerce products."

#. Plugin Name of the plugin
msgid "Product Input Fields for WooCommerce"
msgstr "Product Input Fields for WooCommerce"

#: product-input-fields-for-woocommerce.php:127
msgid "Unlock All"
msgstr "Unlock All"

#: product-input-fields-for-woocommerce.php:125
msgid "Settings"
msgstr "Settings"

#: includes/alg-wc-pif-options.php:379
msgid "One option per line."
msgstr "One option per line."

#: includes/alg-wc-pif-options.php:373
msgid "Select/Radio"
msgstr "Select/Radio"

#: includes/alg-wc-pif-options.php:372
msgid "Select/Radio Type Options"
msgstr "Select/Radio Type Options"

#: includes/alg-wc-pif-options.php:340
msgid "minutes."
msgstr "minutes."

#: includes/alg-wc-pif-options.php:339
msgid "Interval"
msgstr "Interval"

#: includes/alg-wc-pif-options.php:333
msgid "Visit <a href=\"http://timepicker.co/options/\" target=\"_blank\">timepicker options page</a> for valid time formats."
msgstr "Visit <a href=\"http://timepicker.co/options/\" target=\"_blank\">timepicker options page</a> for valid time formats."

#: includes/alg-wc-pif-options.php:332
msgid "Time Format"
msgstr "Time Format"

#: includes/alg-wc-pif-options.php:326
msgid "Timepicker Type Options"
msgstr "Timepicker Type Options"

#: includes/alg-wc-pif-options.php:315
msgid "Saturday"
msgstr "Saturday"

#: includes/alg-wc-pif-options.php:314
msgid "Friday"
msgstr "Friday"

#: includes/alg-wc-pif-options.php:313
msgid "Thursday"
msgstr "Thursday"

#: includes/alg-wc-pif-options.php:312
msgid "Wednesday"
msgstr "Wednesday"

#: includes/alg-wc-pif-options.php:311
msgid "Tuesday"
msgstr "Tuesday"

#: includes/alg-wc-pif-options.php:310
msgid "Monday"
msgstr "Monday"

#: includes/alg-wc-pif-options.php:309
msgid "Sunday"
msgstr "Sunday"

#: includes/alg-wc-pif-options.php:305
msgid "First Week Day"
msgstr "First Week Day"

#: includes/alg-wc-pif-options.php:299
msgid "Remember to set \"Min Date\" and \"Max Date\" options accordingly."
msgstr "Remember to set \"Min Date\" and \"Max Date\" options accordingly."

#: includes/alg-wc-pif-options.php:298
msgid "Visit <a href=\"https://api.jqueryui.com/datepicker/#option-yearRange\" target=\"_blank\">Datepicker > yearRange</a> documentation for valid year range formats."
msgstr "Visit <a href=\"https://api.jqueryui.com/datepicker/#option-yearRange\" target=\"_blank\">Datepicker > yearRange</a> documentation for valid year range formats."

#: includes/alg-wc-pif-options.php:297
msgid "Year Selector - Year Range"
msgstr "Year Selector - Year Range"

#: includes/alg-wc-pif-options.php:291
msgid "Add"
msgstr "Add"

#: includes/alg-wc-pif-options.php:290
msgid "Add Year Selector"
msgstr "Add Year Selector"

#: includes/alg-wc-pif-options.php:283
msgid "Max Date"
msgstr "Max Date"

#: includes/alg-wc-pif-options.php:277 includes/alg-wc-pif-options.php:284
msgid "days."
msgstr "days."

#: includes/alg-wc-pif-options.php:276
msgid "Min Date"
msgstr "Min Date"

#: includes/alg-wc-pif-options.php:270
msgid "Leave blank to use your current WordPress format"
msgstr "Leave blank to use your current WordPress format"

#: includes/alg-wc-pif-options.php:269
msgid "Visit <a href=\"https://codex.wordpress.org/Formatting_Date_and_Time\" target=\"_blank\">documentation on date and time formatting</a> for valid date formats."
msgstr "Visit <a href=\"https://codex.wordpress.org/Formatting_Date_and_Time\" target=\"_blank\">documentation on date and time formatting</a> for valid date formats."

#: includes/alg-wc-pif-options.php:268
msgid "Date Format"
msgstr "Date Format"

#: includes/alg-wc-pif-options.php:263
msgid "Datepicker/Weekpicker"
msgstr "Datepicker/Weekpicker"

#: includes/alg-wc-pif-options.php:262
msgid "Datepicker/Weekpicker Type Options"
msgstr "Datepicker/Weekpicker Type Options"

#: includes/alg-wc-pif-options.php:251
msgid "File is too big!"
msgstr "File is too big!"

#: includes/alg-wc-pif-options.php:249
msgid "Message on Max File Size Exceeded"
msgstr "Message on Max File Size Exceeded"

#: includes/alg-wc-pif-options.php:242
msgid "Set to zero to accept all files."
msgstr "Set to zero to accept all files."

#: includes/alg-wc-pif-options.php:241
msgid "bytes."
msgstr "bytes."

#: includes/alg-wc-pif-options.php:240
msgid "Max File Size"
msgstr "Max File Size"

#: includes/alg-wc-pif-options.php:235
msgid "Wrong file type!"
msgstr "Wrong file type!"

#: includes/alg-wc-pif-options.php:233
msgid "Message on Wrong File Type"
msgstr "Message on Wrong File Type"

#: includes/alg-wc-pif-options.php:229
msgid ".jpg,.jpeg,.png"
msgstr ".jpg,.jpeg,.png"

#: includes/alg-wc-pif-options.php:227
msgid "E.g.: \".jpg,.jpeg,.png\". Leave blank to accept all files."
msgstr "E.g.: \".jpg,.jpeg,.png\". Leave blank to accept all files."

#: includes/alg-wc-pif-options.php:226
msgid "Visit <a href=\"https://www.w3schools.com/tags/att_input_accept.asp\" target=\"_blank\">documentation on input accept attribute</a> for valid option formats."
msgstr "Visit <a href=\"https://www.w3schools.com/tags/att_input_accept.asp\" target=\"_blank\">documentation on input accept attribute</a> for valid option formats."

#: includes/alg-wc-pif-options.php:225
msgid "Accepted File Types"
msgstr "Accepted File Types"

#: includes/alg-wc-pif-options.php:219
msgid "File Type Options"
msgstr "File Type Options"

#: includes/alg-wc-pif-options.php:209
msgid "No"
msgstr "No"

#: includes/alg-wc-pif-options.php:207
msgid "Value for OFF"
msgstr "Value for OFF"

#: includes/alg-wc-pif-options.php:203
msgid "Yes"
msgstr "Yes"

#: includes/alg-wc-pif-options.php:201
msgid "Value for ON"
msgstr "Value for ON"

#: includes/alg-wc-pif-options.php:195
msgid "Checkbox Type Options"
msgstr "Checkbox Type Options"

#: includes/alg-wc-pif-options.php:183
msgid "Regular expression to check the input value against. E.g. for <strong>Text</strong> type."
msgstr "Regular expression to check the input value against. E.g. for <strong>Text</strong> type."

#: includes/alg-wc-pif-options.php:181
msgid "Pattern"
msgstr "Pattern"

#: includes/alg-wc-pif-options.php:175
msgid "Maximum number of character for an input field. E.g. for <strong>Text</strong> type."
msgstr "Maximum number of character for an input field. E.g. for <strong>Text</strong> type."

#: includes/alg-wc-pif-options.php:174
msgid "Max Length"
msgstr "Max Length"

#: includes/alg-wc-pif-options.php:168
msgid "Legal number intervals for an input field. E.g. for <strong>Number/Range</strong> type."
msgstr "Legal number intervals for an input field. E.g. for <strong>Number/Range</strong> type."

#: includes/alg-wc-pif-options.php:167
msgid "Step"
msgstr "Step"

#: includes/alg-wc-pif-options.php:161
msgid "Maximum value for an input field. E.g. for <strong>Number/Range</strong> type."
msgstr "Maximum value for an input field. E.g. for <strong>Number/Range</strong> type."

#: includes/alg-wc-pif-options.php:160
msgid "Max"
msgstr "Max"

#: includes/alg-wc-pif-options.php:154
msgid "Minimum value for an input field. E.g. for <strong>Number/Range</strong> type."
msgstr "Minimum value for an input field. E.g. for <strong>Number/Range</strong> type."

#: includes/alg-wc-pif-options.php:153
msgid "Min"
msgstr "Min"

#: includes/alg-wc-pif-options.php:148
msgid "Input Restrictions"
msgstr "Input Restrictions"

#: includes/alg-wc-pif-options.php:137
msgid "Field \"%title%\" is required!"
msgstr "Field \"%title%\" is required!"

#: includes/alg-wc-pif-options.php:135
msgid "Used if \"Add HTML Required Attribute\" option in plugin's \"General > Frontend Options\" settings is disabled, or product input fields are displayed outside the add to cart button form."
msgstr "Used if \"Add HTML Required Attribute\" option in plugin's \"General > Front end Options\" settings is disabled, or product input fields are displayed outside the add to basket button form."

#: includes/alg-wc-pif-options.php:134
msgid "Message on Required"
msgstr "Message on Required"

#: includes/alg-wc-pif-options.php:127
msgid "Style"
msgstr "Style"

#: includes/alg-wc-pif-options.php:120
msgid "Class"
msgstr "Class"

#: includes/alg-wc-pif-options.php:113
msgid "Default Value"
msgstr "Default Value"

#: includes/alg-wc-pif-options.php:112 includes/alg-wc-pif-options.php:154
#: includes/alg-wc-pif-options.php:161 includes/alg-wc-pif-options.php:168
#: includes/alg-wc-pif-options.php:175 includes/alg-wc-pif-options.php:183
msgid "Leave blank to disable."
msgstr "Leave blank to disable."

#: includes/alg-wc-pif-options.php:112
msgid "Default value. E.g. for <strong>Color</strong> type enter color code; for <strong>Checkbox</strong> type enter <em>yes</em> or <em>no</em>."
msgstr "Default value. E.g. for <strong>Colour</strong> type enter colour code; for <strong>Checkbox</strong> type enter <em>yes</em> or <em>no</em>."

#: includes/alg-wc-pif-options.php:105
msgid "Placeholder"
msgstr "Placeholder"

#: includes/alg-wc-pif-options.php:99
msgid "Input Field"
msgstr "Input Field"

#: includes/alg-wc-pif-options.php:97
msgid "Title"
msgstr "Title"

#: includes/alg-wc-pif-options.php:91
msgid "Required"
msgstr "Required"

#: includes/alg-wc-pif-options.php:90
msgid "Is Required"
msgstr "Is Required"

#: includes/alg-wc-pif-options.php:85
msgid "Range"
msgstr "Range"

#: includes/alg-wc-pif-options.php:84
msgid "URL"
msgstr "URL"

#: includes/alg-wc-pif-options.php:83
msgid "Search"
msgstr "Search"

#: includes/alg-wc-pif-options.php:82
msgid "Phone"
msgstr "Phone"

#: includes/alg-wc-pif-options.php:81
msgid "Email"
msgstr "Email"

#: includes/alg-wc-pif-options.php:80
msgid "Country"
msgstr "Country"

#: includes/alg-wc-pif-options.php:79
msgid "Password"
msgstr "Password"

#: includes/alg-wc-pif-options.php:78
msgid "Radio"
msgstr "Radio"

#: includes/alg-wc-pif-options.php:77
msgid "Select"
msgstr "Select"

#: includes/alg-wc-pif-options.php:76 includes/alg-wc-pif-options.php:327
msgid "Timepicker"
msgstr "Timepicker"

#: includes/alg-wc-pif-options.php:75
msgid "Weekpicker"
msgstr "Weekpicker"

#: includes/alg-wc-pif-options.php:74
msgid "Datepicker"
msgstr "Datepicker"

#: includes/alg-wc-pif-options.php:73 includes/alg-wc-pif-options.php:220
msgid "File"
msgstr "File"

#: includes/alg-wc-pif-options.php:72 includes/alg-wc-pif-options.php:354
msgid "Color"
msgstr "Colour"

#: includes/alg-wc-pif-options.php:71 includes/alg-wc-pif-options.php:196
msgid "Checkbox"
msgstr "Checkbox"

#: includes/alg-wc-pif-options.php:70
msgid "Number"
msgstr "Number"

#: includes/alg-wc-pif-options.php:69
msgid "Textarea"
msgstr "Textarea"

#: includes/alg-wc-pif-options.php:68
msgid "Text"
msgstr "Text"

#: includes/alg-wc-pif-options.php:64
msgid "Type"
msgstr "Type"

#: includes/alg-wc-pif-options.php:59
msgid "General Options"
msgstr "General Options"

#: includes/alg-wc-pif-options.php:46
msgid "Enable/Disable"
msgstr "Enable/Disable"

#: includes/alg-wc-pif-options.php:41 includes/alg-wc-pif-options.php:378
msgid "Options"
msgstr "Options"

#. translators: %s: Input type
#: includes/alg-wc-pif-options.php:35
msgid "Fill this only if <strong>%s</strong> type is selected."
msgstr "Fill this only if <strong>%s</strong> type is selected."

#: includes/alg-wc-pif-functions.php:320
msgid "Select a country&hellip;"
msgstr "Select a country&hellip;"

#: includes/admin/class-alg-wc-pif-settings-section.php:80
msgid "Reset"
msgstr "Reset"

#: includes/admin/class-alg-wc-pif-settings-section.php:79
msgid "Reset Settings"
msgstr "Reset Settings"

#: includes/admin/class-alg-wc-pif-settings-section.php:74
msgid "Reset Section Settings"
msgstr "Reset Section Settings"

#: includes/admin/class-alg-wc-pif-settings-per-product.php:65
msgid "You will be able to change this number later as well as define the fields, for each product individually, in product's \"Edit\"."
msgstr "You will be able to change this number later as well as define the fields, for each product individually, in product's \"Edit\"."

#: includes/admin/class-alg-wc-pif-settings-per-product.php:63
msgid "Default Number of Product Input Fields per Product"
msgstr "Default Number of Product Input Fields per Product"

#: includes/admin/class-alg-wc-pif-settings-per-product.php:56
msgid "Add custom input field on per product basis."
msgstr "Add custom input field on per product basis."

#: includes/admin/class-alg-wc-pif-settings-per-product.php:54
msgid "Product Input Fields - per Product"
msgstr "Product Input Fields - per Product"

#: includes/admin/class-alg-wc-pif-settings-per-product.php:49
msgid "When enabled this section will add \"Product Input Fields\" tab to each product's \"Edit\" page."
msgstr "When enabled this section will add \"Product Input Fields\" tab to each product's \"Edit\" page."

#: includes/admin/class-alg-wc-pif-settings-per-product.php:47
msgid "Product Input Fields per Product Options"
msgstr "Product Input Fields per Product Options"

#: includes/admin/class-alg-wc-pif-settings-per-product.php:31
msgid "Per Product"
msgstr "Per Product"

#: includes/admin/class-alg-wc-pif-settings-general.php:202
msgid "Attach Files to Customer's Processing Order Emails"
msgstr "Attach Files to Customer's Processing Order Emails"

#: includes/admin/class-alg-wc-pif-settings-general.php:196
#: includes/admin/class-alg-wc-pif-settings-general.php:203
msgid "Attach"
msgstr "Attach"

#: includes/admin/class-alg-wc-pif-settings-general.php:195
msgid "Attach Files to Admin's New Order Emails"
msgstr "Attach Files to Admin's New Order Emails"

#: includes/admin/class-alg-wc-pif-settings-general.php:190
msgid "Emails Options"
msgstr "Emails Options"

#: includes/admin/class-alg-wc-pif-settings-general.php:145
msgid "Refill"
msgstr "Refill"

#: includes/admin/class-alg-wc-pif-settings-general.php:144
msgid "Refill Fields with Previous Input"
msgstr "Refill Fields with Previous Input"

#: includes/admin/class-alg-wc-pif-settings-general.php:136
msgid "Item Name Order Table Format"
msgstr "Item Name Order Table Format"

#: includes/admin/class-alg-wc-pif-settings-general.php:130
#: includes/alg-wc-pif-options.php:47
msgid "Enable"
msgstr "Enable"

#: includes/admin/class-alg-wc-pif-settings-general.php:129
msgid "Add HTML Required Attribute"
msgstr "Add HTML Required Attribute"

#: includes/admin/class-alg-wc-pif-settings-general.php:122
msgid "HTML to Add After Required Field Title"
msgstr "HTML to Add After Required Field Title"

#: includes/admin/class-alg-wc-pif-settings-general.php:115
msgid "HTML to Add After Product Input Fields"
msgstr "HTML to Add After Product Input Fields"

#. translators: %s: html
#: includes/admin/class-alg-wc-pif-settings-general.php:106
msgid "Alternatively try e.g.: %s"
msgstr "Alternatively try e.g.: %s"

#: includes/admin/class-alg-wc-pif-settings-general.php:104
msgid "Replaced values:"
msgstr "Replaced values:"

#: includes/admin/class-alg-wc-pif-settings-general.php:103
msgid "Product Input Field Template"
msgstr "Product Input Field Template"

#: includes/admin/class-alg-wc-pif-settings-general.php:96
msgid "HTML to Add Before Product Input Fields"
msgstr "HTML to Add Before Product Input Fields"

#: includes/admin/class-alg-wc-pif-settings-general.php:90
msgid "Ignored if \"Position\" is set to \"Do not display\"."
msgstr "Ignored if \"Position\" is set to \"Do not display\"."

#: includes/admin/class-alg-wc-pif-settings-general.php:89
msgid "Position Priority"
msgstr "Position Priority"

#: includes/admin/class-alg-wc-pif-settings-general.php:85
msgid "Do not display"
msgstr "Do not display"

#: includes/admin/class-alg-wc-pif-settings-general.php:84
msgid "After add to cart button"
msgstr "After add to basket button"

#: includes/admin/class-alg-wc-pif-settings-general.php:83
msgid "Before add to cart button"
msgstr "Before add to basket button"

#: includes/admin/class-alg-wc-pif-settings-general.php:73
msgid "Position"
msgstr "Position"

#: includes/admin/class-alg-wc-pif-settings-general.php:68
msgid "Frontend Options"
msgstr "Front end Options"

#: includes/admin/class-alg-wc-pif-settings-general.php:54
msgid "WooCommerce Product Input Fields."
msgstr "WooCommerce Product Input Fields."

#: includes/admin/class-alg-wc-pif-settings-general.php:53
msgid "Enable plugin"
msgstr "Enable plugin"

#: includes/admin/class-alg-wc-pif-settings-general.php:52
#: includes/admin/class-alg-wc-settings-pif.php:31
msgid "Product Input Fields"
msgstr "Product Input Fields"

#: includes/admin/class-alg-wc-pif-settings-general.php:47
msgid "Product Input Fields Options"
msgstr "Product Input Fields Options"

#: includes/admin/class-alg-wc-pif-settings-general.php:31
msgid "General"
msgstr "General"

#: includes/admin/class-alg-wc-pif-settings-all-products.php:62
msgid "After you save this number, new settings sections for each product input field will appear."
msgstr "After you save this number, new settings sections for each product input field will appear."

#: includes/admin/class-alg-wc-pif-settings-all-products.php:61
msgid "Product Input Fields Number"
msgstr "Product Input Fields Number"

#: includes/admin/class-alg-wc-pif-settings-all-products.php:55
msgid "Add custom input fields to all products."
msgstr "Add custom input fields to all products."

#: includes/admin/class-alg-wc-pif-settings-all-products.php:54
#: includes/admin/class-alg-wc-pif-settings-per-product.php:55
msgid "Enable section"
msgstr "Enable section"

#: includes/admin/class-alg-wc-pif-settings-all-products.php:53
msgid "Product Input Fields - All Products"
msgstr "Product Input Fields - All Products"

#: includes/admin/class-alg-wc-pif-settings-all-products.php:48
msgid "When enabled this section will add new settings section for each product input field."
msgstr "When enabled this section will add new settings section for each product input field."

#: includes/admin/class-alg-wc-pif-settings-all-products.php:47
msgid "Product Input Fields Global Options"
msgstr "Product Input Fields Global Options"

#. translators: #%d: Number of fields
#: includes/admin/class-alg-wc-pif-settings-all-products-field.php:50
msgid "Product Input Field #%d"
msgstr "Product Input Field #%d"

#: includes/admin/class-alg-wc-pif-settings-all-products-field.php:32
msgid "Field"
msgstr "Field"

#: includes/admin/class-alg-wc-pif-settings-all-products-field.php:32
#: includes/admin/class-alg-wc-pif-settings-all-products.php:31
msgid "All Products"
msgstr "All Products"

#. translators: %s: URL
#. translators: %s: Upgrade to pro URL
#. translators: %s: Upgrade to Pro URL
#: includes/admin/class-alg-wc-pif-per-product-metabox.php:125
#: includes/admin/class-alg-wc-pif-settings-all-products.php:44
#: includes/admin/class-alg-wc-pif-settings-per-product.php:44
msgid "Get <a target=\"_blank\" href=\"%s\">Product Input Fields for WooCommerce Pro</a> plugin to add more than one product input field."
msgstr "Get <a target=\"_blank\" href=\"%s\">Product Input Fields for WooCommerce Pro</a> plugin to add more than one product input field."

#: includes/admin/class-alg-wc-pif-per-product-metabox.php:121
msgid "Click \"Update\" product after you change this number."
msgstr "Click \"Update\" product after you change this number."

#: includes/admin/class-alg-wc-pif-per-product-metabox.php:120
msgid "Total Product Input Fields"
msgstr "Total Product Input Fields"

#: includes/admin/class-alg-wc-pif-per-product-metabox.php:97
#: includes/class-alg-wc-pif-main.php:546
msgid "Product Input Field"
msgstr "Product Input Field"

#: includes/admin/class-alg-wc-pif-per-product-metabox.php:83
msgid "Product Input Fields Total Number"
msgstr "Product Input Fields Total Number"